#- platform: systemmonitor
#resources:
# - type: processor_use
# - type: processor_temperature
#  - type: memory_free
#   - type: disk_use_percent
#    - type: disk_use
#   - type: disk_free
#   - type: load_5m

